/* CSS IE*/
#list_sim{margin:5px 0}
*+html #list_top{margin-left:25px}
h1{font-size:2em}
*+html  #search2 {width:220px;}
.search_input{padding:5px 0 0 25px}
#alpha_search a.numbers:hover{font-size:bold;border:1px solid #0a77bd;background:url(../images/design/alpha_bg_over.png) repeat-x;color:#fff}
#footer{height:115px}
#page_title img{margin-bottom:-6px}
.search_select,.search_submit{height:25px}
div.starry {width:auto;margin:10px 0 10px 0;padding:5px}
div.standard_star {background-repeat: no-repeat;cursor:pointer;float:left;display:inline}

.menu ul li a {padding: 0 5px;}

h1{font-size:2em}
